@charset "utf-8";

@import url("common.css?v=1");

::-moz-selection

{

	background:#f80e33;

color:#FFF;

} 

INPUT[type="text"]:focus,
INPUT[type="number"]:focus,
INPUT[type="email"]:focus,
INPUT[type="search"]:focus,
INPUT[type="password"]:focus,
INPUT[type="range"]:focus,
textarea:focus
{
    outline: none !important;    
}
a:focus{ outline:none !important;}
a{ outline:none;}
a img {outline : none;}
img {border : 0;}

body{ margin:0px; padding:0px; font-size:12px;  font-family:ScadaRegular ,Arial, Helvetica, sans-serif; }

ul,li,p{ margin:0px; padding:0px;}

a{ text-decoration:none;}

li{ list-style:none;}

body input{  font-size:12px;  font-family: 'ScadaRegular';}

.custom #commentform input.form_submit {

    background:ButtonFace;

    color:ButtonText;

    border:2px outset ButtonFace;

}

.custom #commentform input.form_submit:active {

    border-style:inset;

    -webkit-appearance:push-button;

}


/*-----------------------------------------------------------------------------------------------*/

/*                                            TOOLTIP                                            */

/*-----------------------------------------------------------------------------------------------*/

a.info{
   position:relative; /*this is the key*/
   z-index:24; 
   color:#FFF;
   text-decoration:none}

a.info:hover{z-index:25; }
a.info span{display: none !important;}
a.info:hover span{ /*the span will display just on :hover state*/
    display:block !important;;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #f80e33;
    background-color:#f80e33; color:#2b3035; padding:5px;
    text-align: center}


